fbpx
  1. bubu678
  2. Pres-sale questions about My Maps location
  3. Wednesday, October 10 2018
  4.  Subscribe via email
I have an older version installed and now GeoLocate and the GOOGLE map is not working. Will the latest version correct that?
Joomla version is 3.6.5 PHP version is 5.6

site is http://phatboyfireworks.ca/locations
Responses (3)
Accepted AnswerPending Moderation
Hi,

Thanks for contacting us here about this extension.
I have an older version installed and now GeoLocate and the GOOGLE map is not working. Will the latest version correct that?
Joomla version is 3.6.5 PHP version is 5.6

Yes, sure! In order to have a deeper look at your problem, please drop us a ticket (menu Support > Ticket support).
Our developer in charge will take a look at that.

Regards,
Accepted AnswerPending Moderation
Thanks for the reply.

Unfortunately I do not have access to that since I have no current subscription. I am just posting the question before buying.

Boris
Accepted AnswerPending Moderation
@Boris
You need to put valid google api key in my map locations configuration.
  • Page :
  • 1


There are no replies made for this post yet.
Be one of the first to reply to this post!